.mage_default.mage_form_inline {
  border: none;
  background: transparent !important;
  color: #e1e1e1 !important;
  padding: 50px 0;
  text-align: center;
}

#mage_bus_search_button,
.mage_button_search,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
  width: 150px;
  height: 50px;
  float: left;
  color: white;
  /* transform: skew(-17deg); */
  /* text-transform: capitalize; */
  background: #b31515;
  text-align: center;
  /* line-height: 45px; */
  font-weight: 700;
  margin-right: 20px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
  border: 2px solid #b31515;
}

#mage_bus_search_button:hover,
.mage_button_search:hover {
  background: transparent !important;
  border: 1px solid #b31515;
  color: #b31515 !important;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}


.background-dark {
  background: #000000;
  opacity: 0.9;
  padding: 60px 0;
}

#mage_bus_search_button,
.mage_button_search {
  font-size: 16px !important;
  height: 42px;
  font-weight: normal;
  width: 100%;
  padding: 8px;
}

.mage_default.mage_form_inline .mage_form_control,
.mage_default.mage_form_inline input#j_date,
.mage_default.mage_form_inline input#r_date,
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
  width: 100%;
  height: 50px;
  /* margin-top: 30px; */
  padding-left: 20px;
  color: #bdbcbc;
  /* text-transform: capitalize; */
  font-weight: 300;
  background: rgba(238, 238, 238, 0.03);
  border: 1px solid #e1e1e1;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}

.login-form-block #user_login,
.login-form-block #user_pass {
  width: 100%;
  max-width: 400px;
  height: 40px;
  border: 1px solid #e1e1e1;
  border-radius: 5px;
  padding: 0 20px;
  /* margin-right: 21px; */
}

.mage_default.mage_form_inline .mage_form_control,
.mage_default.mage_form_inline input#j_date,
.mage_default.mage_form_inline input#r_date {
  color: #e1e1e1 !important;
  margin-top: 0;
  border-radius: 0 !important;
}

.mage_default.mage_form_inline .mage_form_control::placeholder,
.mage_default.mage_form_inline input#j_date::placeholder,
.mage_default.mage_form_inline input#r_date::placeholder {
  color: #bdbcbc;
}

.mage_default.mage_form_inline h4 {
  margin-bottom: 30px;
}

.mage_input_select_list {
  background: #000000;
  /* opacity: 0.9; */
  color: #bdbcbc;
}

.mage_bus_lists .mage_bus_list_title .mage_bus_img,
.mage_bus_lists .mage_bus_item .mage_bus_img {
  display: none !important;
}

.mage_bus_info {
  width: 100%;
}

.mage {
  padding-bottom: 60px;
}

#mage_bus_search_button:hover {
  color: #e1e1e1;
}

.mage_input_select_list {
  text-align: left;
}

.mage label span {
  font-family: 'Roboto',
    'FontAwesome' !important;
  color: #e1e1e1;
  opacity: 0.8;
}

.mage_title {
  padding-bottom: 40px !important;
  padding-top: 40px !important;
}

.mage_bus_list_title {
  border-radius: 0 !important;
  background-color: transparent !important;
  border: 1px solid #e1e1e1;
}

.mage_bus_item {
  border: 1px solid #e1e1e1;
}

div.mage_bus_list_title h6 {
  color: black !important;
}

.mage_bus_info .flexEqual:nth-child(2) .mage_hidden_xxs,
.mage_bus_item .flexEqual_flexCenter_textCenter .mage_hidden_xxs {
  display: none;
}



.mage_input_select_list span.fa {
  display: none;
}

form.mage_form label {
  text-transform: none !important;
}

form.mage_form label.error {
  color: red;
}

#seat_select-error {
  margin-top: -50px;
}

.customer-details-form {
  /* padding: 30px 0; */
}

.billing-fields-wrapper {
  /* padding: 20px 0; */
}

.col-md-12>.woocommerce {
  padding-bottom: 60px;
  padding-top: 20px;
}

.product-thumbnail,
.product-quantity,
.product-subtotal,
.shop_table thead {
  display: none;
}

.dBlock_mar_zero a:first-child {
  pointer-events: none;
}

.mage_default.mage_form_inline::after {
  background: #000000 !important;
  position: absolute;
  top: 0;
  bottom: 0;
  content: "";
  z-index: -1;
  opacity: 0.9;
  overflow: hidden;
}

.mage_default.mage_form_inline::after {
  right: 50%;
  width: 100vw;
  max-width: 100vw;
  transform: translateX(50%);
  -webkit-transform: translateX(50%);
  /* WebKit */
  -moz-transform: translateX(50%);
  /* Mozilla */
  -o-transform: translateX(50%);
  /* Opera */
  -ms-transform: translateX(50%);
}

.mage_default.mage_form_inline {
  position: relative;
}

button {
  border-radius: none !important;
}

#wbtm_search_result_section .mage_default_xs {
  display: none !important;
}

.mage_bus_seat_item span.mage_bus_seat_icon,
.mage_bus_seat_item span.bus_handle,
.mage_bus_seat_item span::before,
.mage_bus_seat_item span::after {
    background-color: #56ae33 !important;
  color: white !important;
}

.mage_bus_seat_item.mage_selected span.mage_bus_seat_icon,
.mage_bus_seat_item.mage_selected span.bus_handle,
.mage_bus_seat_item.mage_selected span::before,
.mage_bus_seat_item.mage_selected span::after,
.mage_bus_seat_item:hover span.mage_bus_seat_icon,
.mage_bus_seat_item:hover span.bus_handle,
.mage_bus_seat_item:hover span::before,
.mage_bus_seat_item:hover span::after {
  background-color: #f34c2a !important;
  color: white !important;
}

.mage_seat_confirmed span,
.mage_seat_confirmed span::before,
.mage_seat_confirmed span::after {
  background-color: #292728 !important;
  color: white !important;
  opacity: 1;
}

.recapitulation-button.form_btn a,
.recapitulation-button.form_btn button,
.recapitulation-button.form_btn input,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
  border-radius: 5px;
  justify-content: center;
  align-items: center;
  display: flex;
  margin-right: 0;
  float: right;
  height: 42px;
  width: auto;
  padding: 0 20px;
  font-size: 16px !important;
  height: 42px;
  font-weight: normal;
}

.recapitulation-button.form_btn a:hover,
.recapitulation-button.form_btn button,
.recapitulation-button.form_btn button:hover,
.recapitulation-button.form_btn input:hover {
  color: #b31515;
}

.buttons-road {
  display: flex !important;
  justify-content: center;
}

button.mage_button_xs.mage_bus_details_toggle {
  border: 2px solid #b31515 !important;
}

button.mage_button_xs.mage_bus_details_toggle:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
  color: #b31515 !important;
  background-color: transparent !important;
}

.mage_form_list.mage_return_date {
  display: none;
}

.road-back {
  display: inline-block;
  padding-top: 0;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
  color: black;

}

.woocommerce form .form-row label {
  /* margin-top: 20px; */
}

.cancel-order-h1 {
  margin-bottom: 20px;
}

.buttons-road a {
  float: unset !important;
  width: auto !important;
  display: inline-block !important;
  padding-top: 9px !important;
}

.buttons-road .recapitulation-button {
  padding-top: 0;
  margin-bottom: 30px;
  margin-left: 2px;
  margin-right: 2px;
  width: auto;
}

.button-primary.button-border {
  background-color: transparent;
  color: white;
  border-color: #b31515;
}

.button-primary {
  color: white !important;
  background-color: #b31515;
  border-color: #b31515;
  outline: none !important;
  box-shadow: none;
  border-style: solid;
}

.info-schedule {
  display: flex;
  width: 50%;
  padding-bottom: 10px;
}

.label-schedule {
  width: 50%;
}

.info-schedule-general {
  display: flex;
  flex-wrap: wrap;
  padding: 10px 0 10px 0;
}

.schedule-table {
  margin-top: 40px;
}

.schedule-filter .mage_button_search,
.orders-filter-admin .mage_button_search {
  border-radius: 5px;
  height: 40px;
  line-height: 30px;
}

.schedule-button-wrapper {
  display: flex !important;
  flex-direction: column;
  justify-content: flex-end;
}

.schedule-filter .mage_button_search:hover,
.orders-filter-admin .mage_button_search:hover {
  color: #b31515;
}

.form-control {
  height: 40px !important;
}

textarea.form-control {
  height: auto !important;
}

#order-schedule-form .save-order-btn {
  display: none;
}

.login-form-block label {
  display: block;
}

table.orders-admin tfoot {
  border-top: 1px solid #e1e1e1;
}

table.orders-admin td,
table.orders-admin th {
  padding: 5px;
}

.orders-admin {
  margin-top: 30px;
}

.woocommerce-cart-form .actions {
  display: none;
}

#billing_phone_field {
  float: left;
  width: 47%;
  overflow: visible;
  clear: unset;
}

#billing_email_field {
  float: right;
  width: 47%;
  overflow: visible;
  clear: unset;
}

.woocommerce-message {
  display: none;
}

.reservation-row,
.wp-content>.container>.row {
  width: calc(100% + 30px);
}

.modal-logo {
  max-width: 180px;
  padding-bottom: 20px;
  margin: auto;
}

div.mage_bus_info h6 span.fa-angle-double-right,
div.mage_bus_info h6 span.fa-stop {
  display: none;
}

div.mage_bus_info h6 span {
  font-size: 16px !important;
}

div.mage_bus_info h6 span.time-and-date {
  font-size: 15px !important;
}

/* .mage_bus_seat_item {
  pointer-events: none;
} */

.mage_bus_details_short .mar_t_xs:nth-child(3) {
  display: none !important;
}

.woocommerce-checkout h1.title {
  display: none;
}

.modal-dialog-centered {
  display: flex !important;
  justify-content: center;
}

.modal-dialog-centered .modal-content {
  width: 100%;
}

.bus-stops-modal {
  margin-top: 50px;
}

.show-all-stops {
  cursor: pointer;
  display: inline-block;
  margin-left: 10px;
}

.dBlock_mar_zero {
  display: inline-block !important;
}

div[class^='mage'] .modal {
  display: none;
}

.bus-stops-modal .modal-content .modal-header *,
.passanger-type-modal .modal-header * {
  display: inline-block;
}

.show-all-stops .bus-img {
  width: 30px !important;
  height: 30px !important;
}


/* .bus-stops-modal {
  display: none !important;
  opacity: 0;
  transition: opacity 0.3 ease;
} */

/* .print-modal {
  display: none !important;
} */

.storno-btn {
  padding: 8px 20px;
  border: 2px solid black;
  font-weight: bold;
  font-size: 16px;
}

.mage_button_search {
  border: 1px solid #b31515;
  border-radius: 5px;
}

.storno-row {
  margin-top: 30px;
}

.storno .mage_button_search {
  height: auto;
  padding: 8px 20px;
}

@media print {
  .print-modal {
    display: block !important;
  }

  .schedule-bus-page {
    display: none;
  }

  .print-modal .modal-header {
    display: none;
  }

  .print-modal .modal-content {
    border: none !important;
    font-size: 40px;
  }

  /* 
  body {
    transform: scale(2);
  } */
}

.no-storno {
  margin-right: 10px;
}

.storno-modal-footer {
  display: flex;
  justify-content: flex-end;
}

.dt-control,
.details-control {
  display: none;
}

.bus-seats-pic .mage_bus_seat_plan {
  transform: rotate(-90deg);
  margin-top: 0 !important;
  box-sizing: unset !important;
  height: 265px;
}

.bus-seats-pic {
  margin-bottom: 30px;
}

.bus-seats-pic .mage_bus_seat_plan .mage_bus_seat_item,
.bus-seats-pic .mage_bus_seat_plan .mage_seat_booked,
.bus-seats-pic .mage_bus_seat_plan .mage_seat_confirmed {
  transform: rotate(90deg);
  cursor: pointer;
  padding: 2px;
}

.bus-seats-pic .mage_bus_seat_plan .mage_bus_seat_item:hover span.mage_bus_seat_icon,
.bus-seats-pic .mage_bus_seat_item:hover span.bus_handle,
.bus-seats-pic .mage_bus_seat_item:hover span::before,
.bus-seats-pic .mage_bus_seat_item:hover span::after {
  background-color: #f34c2a !important;
}

.mage_seats_select label {
  height: 0;
}

.mage_seats_select #seat-select-list {
  background: white;
  display: block !important;
  z-index: 110;
  position: unset;
  /* margin-top: 30px !important; */
  box-shadow: none;
  border: none;
}

.mage_seats_select {
  display: block;
  flex-basis: 100%;
  margin-top: 10px;
  position: relative;
  background: transparent;
}

.mage_seats_select #seat_select {
  opacity: 0;
  width: 0;
  float: left;
  height: 0;
}

#seat-select-list li {
  display: inline-block;
  color: black;
  border-bottom: none;
  margin: 5px;
  border: 2px solid black;
  width: 45px;
  text-align: center;
}

#seat-select-list li.wider {
  width: auto;
}

#seat-select-list li:hover {
  color: #b31515;
  font-weight: bold;
  border: 2px solid #b31515;
}

#seat-select-list li.active {
  color: white;
  font-weight: bold;
  border: 2px solid #b31515;
  background: #b31515;
}

.vykaz,
.storno {
  margin-top: 28px;
}

.datepicker.form-control {
  height: 40px;
}

.schedule-filter {
  margin-top: 40px;
}

#loginform {
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
  justify-content: center;
}

.login-username,
.login-password {
  margin-right: 10px;
}

.login-remember {
  width: 100%;
  order: 4;
  display: flex;
  visibility: hidden;
}

.login-remember label {
  justify-self: center;
  margin: auto;
  display: inline-block;
}

.login-submit {
  align-self: flex-end;
  margin-bottom: 23px;
}

.print-modal .modal-title {
  display: inline-block;
}

.print-modal .close {
  font-size: 30px;
}

#customers-table tr td:nth-child(12) {
  word-break: break-all;
}

.schedule-bus-page {
  margin-bottom: 100px;
}

.selected-reservation {
  background-color: #b31515 !important;
  color: white;
}

.choose-btn {
  cursor: pointer;
}

.selected-reservation .choose-btn {
  background-color: white;
  color: #b31515
}

.choose-paid {
  background-color: rgb(255, 223, 39);
  border-color: rgb(255, 223, 39);
  color: black;
  cursor: pointer;
}

.selected-reservation .choose-btn:hover {
  background-color: white !important;
  color: #b31515;
}

.reservation-row .mage_default.mage_form_inline h4 {
  display: none;
}

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
  float: right;
}

/* Hide default HTML checkbox */
.switch input {
  display: none;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input.default:checked+.slider {
  background-color: #b31515;
}

input:checked+.slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
  margin: 0 !important;
}

.slider.round:before {
  border-radius: 50%;
}

.switch-label {
  font: normal normal normal 14px/1 FontAwesome;
  width: 100%;
}

.form-switch {
  display: flex;
  display: -webkit-flex !important;
  display: flex !important;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: flex-end;
  max-width: 100%;
}

.schedule-bus-page ul.mage_input_select_list {
  max-height: unset !important;
}

.red-notice {
  text-align: center;
  color: #b31515;
  font-weight: bold;
  margin-top: 30px;
}

.date-and-time-start {
  color: #b31515;
}

.show-all-stops .bus-img-red {
  display: none;
}

.show-all-stops:hover .bus-img-red {
  display: inline-block;
}

.show-all-stops:hover .bus-img-black {
  display: none;
}

.show-all-stops .bus-img-black {
  display: inline-block;
}

div[class^="mage"] .passenger_type_list {
  display: block;
  position: unset;
}

.switch-toggle {
  float: left;
  background: transparent;
  border: 2px solid #b31515;
  font-size: 0;
}

.switch-toggle input {
  position: absolute;
  opacity: 0;
}

.switch-toggle input+label {
  padding: 7px;
  float: left;
  color: black;
  cursor: pointer;
  margin-top: 0;
}

.switch-toggle input:checked+label {
  background: #b31515;
  color: white;
}


.price-total-schedule {
  flex-basis: 100%;
  margin-top: 10px;
  margin-left: 5px;
}

.woocommerce-form__input.woocommerce-form__input-checkbox.input-checkbox {
  position: unset;
}

.payment_method_wc_gopay_gateway label {
  visibility: collapse;
  font-size: 0;
  /* overflow: unset !important; */
  top: 14px;
}

.payment_method_wc_gopay_gateway label img {
  visibility: visible;
  max-height: 25px;
}

.order-again{
  display: none;
}